name: Numérologie Astrale
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_astrologie.webp
effects: []
_id: RQUvNMupUY4ZOdQ8
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Grand
    amateur de loteries et de jeux de hasard, </span></span><span style="color:
    #191813; font-family: CaslonAntique;"><span style="font-size: 16px;
    letter-spacing: 1px;">Wortex se fit une r&eacute;putation de perdant
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">syst&eacute;matique, et s&rsquo;expliquait ainsi : &laquo;Si
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">je
    gagnais, on me traiterait de tricheur !&raquo;</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Astrologie
  auteur: Wortex
  difficulte: -5
  points_de_tache: 15
  xp: 25
  niveau_minimum: null
  niveau_maximum: 7
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!RQUvNMupUY4ZOdQ8'

